Subject: Re: [lojban] Loglan joke

From: [email-masked]
Date: Sat, 13 May 2000 10:50:53 EDT

Long before there was a Worf (are we testing the sappier Worf hypothesis?), 
at least as a good guy (Bennett and Fischmann despair of my memory for 
Sterndreck chronology), a cartoon appeared in one of those off-center 
one-cells (Bound and Gagged? Non Sequitur? Far Side?) in which a little 
space ship landed on a man's bald hed and a little BEM stepped out, planted a 
flag and said "A small step for a mrenu, a giant leap for mrenu-kind" mrenu 
is (or was then, early '80's) the Loglan (there was no Lojban either) word 
for human, lb remna. Rex sold the joke and rough sketch to whoever produced 
the final piece.